{
    "DM_96": {
        "description": "Diamond Magic with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "22/02/2022",
        "tags": [
            "Slot"
        ]
    }
}